<?php
	if ( isset ( $_GET['t'] ) AND ( !empty ( $_GET['t'] ) ) )
		{
			if (('bp' == $_GET['t']) OR ('bpm' == $_GET['t']) OR ('bpk' == $_GET['t'])) {
				include "inhalte/gewerbe/bp.php";
			}
			elseif ('ei'  == $_GET['t']) {
				include "inhalte/gewerbe/ei.php";
			}
			elseif ('eim'  == $_GET['t']) {
				include "inhalte/gewerbe/eimobj.php";
			}
			elseif ('eik'  == $_GET['t']) {
				include "inhalte/gewerbe/eikobj.php";
			}
			elseif ('gh' == $_GET['t']) {
				include "inhalte/gewerbe/gh.php";
			}
			elseif ('ghm'  == $_GET['t']) {
				include "inhalte/gewerbe/ghmobj.php";
			}
			elseif ('ghk'  == $_GET['t']) {
				include "inhalte/gewerbe/ghkobj.php";
			}
			elseif ('mf' == $_GET['t']) {
				include "inhalte/gewerbe/mf.php";
			}
			elseif ('mfm'  == $_GET['t']) {
				include "inhalte/gewerbe/mfmobj.php";
			}
			elseif ('mfk'  == $_GET['t']) {
				include "inhalte/gewerbe/mfkobj.php";
			}
		}
	else
		{
			include "inhalte/gewerbe/gew_std.php";
		}
	
?>